Module
Contents
Index 🔎︎

## DATUM

Med den här funktionen beräknar du ett datum med år, månad och dag och visar det i cellens formatering. Standardformatet för en cell som innehåller funktionen DATE är datumformatet men du kan formatera cellerna med valfritt talformat.

### Syntax

DATUM (År; Månad; Dag)

År är ett heltal mellan 1583 och 9957 eller mellan 0 och 99.

In LibreOffice - Preferences Tools - Options
- LibreOffice - General you can set from which year a two-digit number entry is recognized as 20xx.

Månad är ett heltal som anger en månad.

Dag är ett heltal som anger en dag i månaden.

Om värdena för månad och dag ligger utanför det tillåtna intervallet förs de över till nästa siffra. Om du anger =DATUM(00;12;31) blir resultatet 12/31/00. Om du däremot anger =DATUM(00;13;31) blir resultatet 1/31/01.

### Exempel

=DATUM(00;1;31) ger 00-01-31 ger 1/31/00 om cellformatsinställningen är ÅÅ-MM-DD.